* {
  padding: 0;
  margin: 0;
  font-family: "Lato";
  font-style: normal;
}
* a {
  text-decoration: none;
}

.container {
  padding-left: calc(50% - 555px);
  padding-right: calc(50% - 555px);
}

header {
  height: 782px;
  background-image: linear-gradient(90deg, rgba(213, 32, 71, 0.8) 0%, rgba(238, 61, 27, 0.8) 100%), url("./img/header-background.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: bottom center;
}

.header {
  padding-top: 48px;
  color: white;
  text-align: center;
}
.header__text {
  display: flex;
  flex-direction: column;
  row-gap: 39px;
}
.header__title {
  font-weight: 700;
  font-size: 72px;
  letter-spacing: 0.05em;
  padding-top: 170px;
}
.header__subtitle {
  font-weight: 600;
  font-size: 24px;
  line-height: 150%;
  width: 540px;
  align-self: center;
}
.header__button {
  padding: 16px 52px;
  max-width: 160px;
  border: none;
  border-radius: 6px;
  color: #ED4C5C;
  align-self: center;
}
.header__button:active {
  position: relative;
  top: 5px;
}

.menu {
  display: flex;
  align-items: center;
  gap: 178px;
}
.menu__row {
  display: flex;
  gap: 25px;
}
.menu__link {
  color: white;
}
.menu__link:active {
  color: black;
}
.menu__link:hover {
  color: black;
}

.general-block {
  padding-top: 95px;
  padding-bottom: 95px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 125px;
}
.general-block__text {
  max-width: 445px;
}
.general-block__title {
  font-weight: 600;
  font-size: 36px;
  padding-bottom: 24px;
}
.general-block__description {
  font-weight: 400;
  font-size: 14px;
  padding-bottom: 14px;
  line-height: 150%;
}
.general-block__link {
  font-weight: 400;
  font-size: 14px;
  color: #ED4C5C;
}
.general-block__link:active {
  color: black;
}
.general-block__img {
  border-radius: 15px;
}

.features {
  padding-top: 63px;
  padding-bottom: 31px;
  background-color: #FAFAFA;
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 63px;
}
.features__title {
  font-weight: 600;
  font-size: 36px;
}
.features__card {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 30px;
}

.card {
  max-width: 350px;
  max-height: 450px;
  display: flex;
  flex-direction: column;
  text-align: center;
  background-color: white;
  border-radius: 15px;
  overflow: hidden;
  box-shadow: 5px 5px 5px rgb(70, 70, 70);
}
.card__title {
  padding-top: 33px;
  font-weight: 700;
  font-size: 18px;
}
.card__description {
  padding-top: 20px;
  font-weight: 400;
  font-size: 12px;
}
.card__link {
  padding-top: 15px;
  padding-bottom: 25px;
  font-weight: 700;
  font-size: 12px;
  color: #ED4C5C;
}
.card__img {
  background-size: 100% auto;
}

.general-block_red-background {
  background-color: #ED4C5C;
}

.general-block__text_white {
  color: white;
}

.submit {
  padding-top: 117px;
  padding-bottom: 78px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 125px;
}
.submit__text {
  max-width: 445px;
}
.submit__title {
  font-weight: 600;
  font-size: 36px;
  padding-bottom: 53px;
}
.submit__description {
  font-weight: 400;
  font-size: 14px;
  line-height: 140%;
}

.submit-form {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 30px;
  row-gap: 24px;
  justify-content: space-between;
}
.submit-form__input {
  border: 1px solid #333333;
  border-radius: 6px;
  padding: 20px 30px;
  grid-column: span 4;
}
.submit-form__input_small {
  grid-column: span 2;
}
.submit-form__select {
  border: 1px solid #333333;
  border-radius: 6px;
  padding: 21px 31px;
  grid-column: span 4;
}
.submit-form__button {
  padding: 17px;
  background: #ED4C5C;
  border: 1.5px solid #ED4C5C;
  border-radius: 6px;
  color: white;
  grid-column: span 2;
}
.submit-form__button:active {
  position: relative;
  top: 5px;
}

@media screen and (max-width: 1150px) {
  .general-block {
    justify-content: center;
    padding-top: 50px;
    padding-bottom: 50px;
    gap: 20px;
  }
  .features {
    padding-top: 33px;
    row-gap: 33px;
  }
  .submit {
    justify-content: center;
    gap: 20px;
    padding-top: 50px;
  }
  .submit__title {
    padding-bottom: 23px;
  }
  .container {
    padding-left: calc(50% - 500px);
    padding-right: calc(50% - 500px);
  }
}/*# sourceMappingURL=index.css.map */